/*
 *    Copyright (c) Yaron Keren 1994-1996. All rights reserved.
 */
#include "file_23.h"
extern const long l_47;
extern const int l_48;
extern double l_49, l_50, l_51;
extern M l_52;
extern int l_53;
extern double l_54, l_55, l_56;
extern M nargin, nargout;
extern int nargin_set, nargout_set;
extern M TICTOC, eps, version, Inf, NaN, nop_M;
extern M i,j,pi,zero_M,one_M,two_M,junk_M, sixpack_M, lasterr, mfilename;
extern M stdinM, stdoutM, stderrM;
extern M s_M, l_M, c_p;
extern char *s_s, *l_s;
extern double s_d, l_d;
extern double *s_Mp, *l_Mp, *x_Mp, *c_pp;
extern i_o_t i_o;
typedef M func1M(M);
typedef M func2M(M, M);
typedef M func3M(M, M, M);
typedef M func4M(M, M, M, M);
M junk_func1M(M);
M junk_func2M(M,M);
M junk_func3M(M,M,M);
M junk_func4M(M,M,M,M);
